
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NotificationServer", "NotificationServer.csproj", "{A46BB58A-7823-4ED7-ABEA-852807D46B3B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A46BB58A-7823-4ED7-ABEA-852807D46B3B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A46BB58A-7823-4ED7-ABEA-852807D46B3B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A46BB58A-7823-4ED7-ABEA-852807D46B3B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A46BB58A-7823-4ED7-ABEA-852807D46B3B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {56457D21-FB6E-49F9-A912-41A10DDD278A}
	EndGlobalSection
EndGlobal
